/** buttons **/
/*************/
.vvv-button-large .eee-button { padding: 12px 35px; font-size: 18px; line-height: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.vvv-button-large .eh-button-loading > img { height: 20px; width: 20px; }


/** interface_boolean **/
/***********************/
.vvv-interface_boolean-face-multi_default .eee-interface_boolean-item { padding: 3px 0; }

.vvv-interface_boolean-face-multi_default .eee-interface_boolean-item label { display: inline-block; padding-left: 38px; }

.vvv-interface_boolean-face-multi_default .eee-interface_boolean-item label:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid var(--g-interface_boolean-color);
    width: 30px;
    height: 30px;
    transition: all .15s;
}

.vvv-interface_boolean-face-multi_default .eee-interface_boolean-item label:after
{
    content: '\f00c';
    position: absolute;
    top: -1px;
    left: 1px;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    color: var(--g-interface_boolean-color);
    font-size: 28px;
    transition: all .15s;
    opacity: 0;
}
.vvv-interface_boolean-face-multi_default .eee-interface_boolean-item input:checked + label:after { opacity: 1; }


/** notifications **/
/*******************/
.lll-notifications
{
    margin-bottom: 5px;
}

.eee-notifications
{
    border-width: 2px;
    border-style: solid;
    padding: 5px;
    text-align: left;
}

.vvv-notifications-red.eee-notifications { border-color: #FF0000; color: #FF0000; }
.vvv-notifications-green.eee-notifications { border-color: #009900; color: #009900; }


/** body **/
/**********/
.ccc-body
{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
}
.p-t-blue .ccc-body,
.p-t-bluegreen .ccc-body,
.p-t-blueorange .ccc-body,
.p-t-bluered .ccc-body { background-color: #EDEDED; color: #333333; }
.p-t-gray .ccc-body { background-color: #383838; color: #DDDDDD; }
.p-t-grayorange .ccc-body,
.p-t-leather .ccc-body,
.p-t-purple .ccc-body,
.p-t-red .ccc-body,
.p-t-whiteblue .ccc-body { background-color: #EDEDED; color: #333333; }


/** main **/
/**********/
.eee-main
{
    position: relative;
    max-width: 1300px;
    margin: 0 auto;
    overflow: hidden;
}

.eee-background
{
    display: none;
    position: absolute;
    top: 0;
    right: 0%;
}

@media screen and (min-width: 750px)
{
    .eee-main { height: 650px; }
    .eee-background { display: block; }
}


/** logo **/
/**********/
.eee-logo-container
{
    position: relative;
    padding: 12px 10px;
}

.lll-logo-large
{
    display: none !important;
}

@media screen and (min-width: 500px)
{
    .lll-logo-small { display: none  !important; }
    .lll-logo-large { display: inline-block !important; }
}

@media screen and (min-width: 750px)
{
    .eee-logo-container
    {
        padding-top: 25px;
        padding-bottom: 15px;
    }
}


/** button-login **/
/******************/
.lll-button-login
{
    position: absolute;
    top: 10px;
    right: 10px;
}

.vvv-button-login .eee-button
{
    font-size: 15px;
    text-transform:  uppercase;
    padding: 6px 15px;
    border-radius: 4px;
}


/** box **/
/*********/
.eee-box
{
    position: relative;
    padding: 20px 10px;
    background-color: #FFFFFF;
    color: #333333 !important;
}


.eee-box h2
{
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 10px;
}

.eee-language_selection
{
    position: relative;
    text-align: center;
    padding-bottom: 5px;
}

.eee-language_selection-item
{
    display: inline-block;
    margin: 0 2px;
    padding: 0 8px;
    font-size: 11px;
}

.eee-language_selection-item a
{
    padding-left: 24px;
    text-decoration: none;
}
.p-c-CH .eee-language_selection-item a { background: url(../../../../country/flag2/3_paled.png) no-repeat; }
.p-c-BE .eee-language_selection-item a { background: url(../../../../country/flag2/9_paled.png) no-repeat; }
.p-c-CA .eee-language_selection-item a { background: url(../../../../country/flag2/20_paled.png) no-repeat; }

.p-c-CH .vvv-language_selection-item-is_selected.eee-language_selection-item a { background: url(../../../../country/flag2/3.png) no-repeat; }
.p-c-BE .vvv-language_selection-item-is_selected.eee-language_selection-item a { background: url(../../../../country/flag2/9.png) no-repeat; }
.p-c-CA .vvv-language_selection-item-is_selected.eee-language_selection-item a { background: url(../../../../country/flag2/20.png) no-repeat; }

.eee-box-fields
{
    padding-top: 10px;
}

.eee-box-field
{
    overflow: hidden;
    margin-bottom: 8px;
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.lll-box-field-password { margin-bottom: 6px; }

.eee-box-field-icon-container
{
    float: left;
    width: 45px;
    font-size: 24px;
    line-height: 45px;
    text-align: center;
}

.eee-box-field-input-container
{
    margin-left: 45px;
}

.eee-box-field-input-container input,
.eee-box-field-input-container select
{
    height: 45px;
    line-height: 45px;
    width: 100%;
    border: none;
    font-size: 16px;
    padding: 0 10px;
}

.eee-box-gtc
{
    padding-bottom: 5px;
}

.lll-box-button-container
{
    margin: 0 auto;
    padding-top: 8px;
}
.lll-box-button { width: 100%; }

.eee-box-privacy_policy
{
    padding-top: 5px;
}

@media screen and (min-width: 750px)
{
    .eee-box
    {
        width: 420px;
        margin-top: 10px;
        margin-left: 10px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        padding: 20px 15px;
    }
}


/** bar **/
/*********/
.eee-bar-container
{
    display: none;
}

.eee-bar
{
    max-width: 1000px;
    margin: 0 auto;
}

.eee-bar-item
{
    display: inline-block;
    width: 25%;
    text-align: center;
    vertical-align: bottom;
    padding: 15px 10px 20px;
}

.eee-bar-item-icon-container
{
    margin: 0 auto;
}
.lll-bar-item-matching_partners .eee-bar-item-icon-container { width: 40px; }
.lll-bar-item-anonymous .eee-bar-item-icon-container { width: 35px; }
.lll-bar-item-profiles_verified .eee-bar-item-icon-container { width: 35px; }
.lll-bar-item-contacts_daily .eee-bar-item-icon-container { width: 37px; }

.eee-bar-item h4
{
    padding-top: 8px;
    font-weight: normal;
    font-size: 18px;
}

.eee-bar-item p
{
    padding-top: 2px;
    font-size: 13px;
}

@media screen and (min-width: 750px)
{
    .eee-bar-container
    {
        display: block;
    }
}


/** profiles **/
/**************/
.eee-profiles-container
{
    padding: 30px 20px 0;
    max-width: 1300px;
    margin: 0 auto;
}

.eee-profiles-container h3
{
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
}

.eee-profiles
{
    padding-top: 10px;
}

.eee-profile
{
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 32%;
    margin-right: 2%;
}

.lll-profile-3 { margin-right: 0; }
.lll-profile-4,
.lll-profile-5,
.lll-profile-6,
.lll-profile-7,
.lll-profile-8 { display: none; }

.eee-profile-photo img
{
    width: 100%;
    height: auto;
    vertical-align: top;
}

.eee-profile-information
{
    display: none;
    position: absolute;
    top: calc(100% - 52px);
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    padding: 15px 10px;
    min-height: 122px;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.eee-profile-information h5
{
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    padding-bottom: 15px;
    text-align: center;
}

.eee-profiles-fineprint
{
    padding-top: 2px;
    text-align: right;
    font-size: 11px;
}

.lll-profiles-button-container
{
    display: none;
    padding-top: 40px;
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
}
.lll-profiles-button { width: 100%; }

@media screen and (min-width: 500px)
{
    .eee-profiles-container h3
    {
        font-size: 22px;
    }

    .eee-profile-information
    {
        display: block;
    }
}

@media screen and (min-width: 750px)
{
    .eee-profile
    {
        width: 23.5%;
        margin-top: 20px;
    }

    .lll-profile-3 { margin-right: 2%; }
    .lll-profile-4,
    .lll-profile-8 { margin-right: 0; }

    .lll-profile-4,
    .lll-profile-5,
    .lll-profile-6,
    .lll-profile-7,
    .lll-profile-8 { display: inline-block; }

    .lll-profiles-button-container
    {
        display: block;
    }
}

@media screen and (min-width: 1000px)
{
    .eee-profile:hover .eee-profile-information
    {
        top: calc(100% - 122px);
    }

    .eee-profile-information h5
    {
        font-size: 18px;
    }
}


/** footer **/
/************/
.eee-footer
{
    padding: 40px 10px 150px;
    text-align: center;
    font-size: 12px;
}

.eee-footer a
{
    text-decoration: none;
}


/** cookie_notification **/
/*************************/
.eee-cookie_notification-container
{
    z-index: 10000;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    color: #FFFFFF;
}

.eee-cookie_notification
{
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    padding-right: 40px;
}

.eee-cookie_notification-close
{
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 16px;
}